Application: gvSIG desktop - gvSIG bugs #3947
El instalador no crea los iconos en el escritorio y menu de inicio para arrancar gvSIG
12/21/2015 02:35 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.3.0-2413 (rev. org.gvsig.deskiop-2.0.119)

Severity: Critical Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2412 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 42594 - 12/21/2015 06:51 PM - Joaquin del Cerro Murciano

refs #3947, corregida la generacion de shortcuts

History

#1 - 12/21/2015 06:51 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/21/2015 06:52 PM - Joaquin del Cerro Murciano
- Target version changed from 98 to 2.3.0-2413 (rev. org.gvsig.desktop-2.0.119)

#3 - 12/22/2015 05:07 PM - Alvaro Anguix
- Status changed from Fixed to Closed
